<kagedata>
<language>
<!--
Date formats:
Day of Month:
D = 1-31
DD = 01-31

Month of Year:
M = 1-12
MM = 01-12

Year:
YY
YYYY

eg.: 'YYYY-MM-DD' -> '2008-01-01'
where 'D.M.YY' -> '1.1.08'

Time formats:
hour of half day:
h = 1-12
hh = 01-12

Hour of day:
H = 0-23
HH = 00-23

Minute of hour:
M = 0-59
MM = 00-59

Half day indicator:
A = 'pm' or 'am'

e.g.: 'h:MM A' -> '2:30 pm'
where 'H:MM' -> '14:30'
-->
<dateformat>D.M.YY</dateformat>
<timeformat>H:MM</timeformat>
<datetimeformat>date time</datetimeformat>
<tokens>
_playtime|时间
_hour|小时
_hours|小时
_minute|分钟
_minutes|分钟
_resume_game|继续游戏
_load_game|载入游戏
_load_game_title|载入游戏
_save_game|保存游戏
_save_game_title|保存游戏
_main_menu|主菜单
_new_game|新游戏
_new_game_title|新游戏
_empty_slot|空白
_preferences|设置
_preferences_title|设置
_pref_res1|屏幕
_pref_res2|分辨率
_pref_qual1|图画
_pref_qual2|画质
_pref_aa1|反
_pref_aa2|锯齿
_pref_music|音乐
_pref_sound|音效
_pref_speach|语音
_pref_subtitle|字幕
_quit_game|离开游戏
_back|后退
_submit|接受
_cancel|取消
_pref_hint1|小提示:
_pref_hint2|某些更改只在
_pref_hint3|游戏重启后
_pref_hint4|生效。
_pref_qual_low|低
_pref_qual_medium|中
_pref_qual_high|高
_pref_off|关
_pref_on|开
FSAA_None|关
FSAA_Level 2|低
FSAA_Level 4|中
FSAA_Level 6|高
FSAA_Level 8|非常高
_save_preferences|接受
LoadingScreenFlavor1|烦人的哥布林
LoadingScreenFlavor2|施展魔法……完成
LoadingScreenFlavor3|扔一个 20……
LoadingScreenFlavor4|把bug藏起来……
play_with_characters_gnom|以威尔伯视角进行游戏
play_with_characters_elfe|以艾芙视角进行游戏
play_with_characters_vieh|以克莱特视角进行游戏
play_with_characters_mensch|以内特视角进行游戏
mg_alchemy_step|步骤
</tokens>
  </language>
</kagedata>